
GRUPO 3 A 2023 - Feature #2998

Feature # 2996 (New): Etapa 1

Estudio del sistema operativo

09/14/2023 08:07 PM - Juan Casilla

Status: New Start date: 08/25/2023

Priority: Normal Due date: 09/01/2023

Assignee: Fabian Diaz % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 10.00 hours

Description

History

#1 - 12/04/2023 09:12 AM - Juan Casilla

- Subject changed from Creación de logo to Estudio de lenguaje python

#2 - 12/04/2023 09:13 AM - Juan Casilla

- Assignee changed from Andrea Navia to Fabian Diaz

#3 - 12/04/2023 11:10 PM - Jordan Nina

- Subject changed from Estudio de lenguaje python to Estudio del sistema operativo
